<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="70dp"
                android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:orientation="vertical"
        >
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="0dp"
            android:layout_centerVertical="true"
            >

            <TextView
                android:id="@+id/enum_title_lb"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="5dp"
                android:layout_marginStart="5dp"
                android:textSize="17sp"
                android:textColor="#000000"
                android:text="Label"
                android:gravity="start|center_vertical"
                android:textAlignment="textStart"
                />
            <TextView
                android:id="@+id/start_mark"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toEndOf="@id/enum_title_lb"
                android:layout_toRightOf="@id/enum_title_lb"
                android:layout_alignTop="@id/enum_title_lb"
                android:text="*"
                android:textColor="#000000"
                />

        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_weight="2"
            android:layout_height="0dp"
            android:layout_centerVertical="true"
            >

            <ImageView
                android:id="@+id/more_info"
                android:layout_width="20dp"
                android:layout_height="match_parent"
                android:layout_alignParentEnd="true"
                android:layout_alignParentRight="true"
                android:layout_marginEnd="5dp"
                android:layout_marginRight="5dp"
                android:scaleType="centerCrop"
                android:src="@drawable/more_info"
                />

            <TextView
                android:id="@+id/enum_value_lb"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_centerVertical="true"
                android:layout_marginLeft="5dp"
                android:layout_marginStart="5dp"
                android:layout_alignParentStart="true"
                android:layout_alignParentLeft="true"
                android:layout_toLeftOf="@id/more_info"
                android:layout_toStartOf="@id/more_info"
                android:textSize="17sp"
                android:textColor="#000000"
                android:text="Label"
                android:gravity="start|center_vertical"
                android:textAlignment="textStart"
                android:maxLines="1"
                android:ellipsize="end"
                />



        </RelativeLayout>
    </LinearLayout>

</LinearLayout>